FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
_procedure Struct Reference

## Public Attributes
char | name [512]
char | owner [512]

The documentation for this struct was generated from the following file:

- src/apps/defncopy.c